<?php
session_start();
error_reporting(0);
$gr=$_GET['Grade'];
$trm=$_GET['Term'];
$yr=$_GET['Year'];

$_SESSION['yrr']=$yr;
$_SESSION['tmm']=$trm;
$_SESSION['cll']=$gr;
header("location:Pupils.php?page=Fee_Balances");
?>